/*============================= Small MOBILE Devices================================ */

@media(min-width:767px) {}


/*============================= MOBILE Devices================================ */

@media(max-width:767px) {
    .mob-plr-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .mob-mb30 {
        margin-bottom: 30px;
        ;
    }
    .logo img {
        width: 101px;
        margin-left: 9px;
    }
    .copyright {
        margin-bottom: 40px;
    }
    .copyright p {
        font-size: 10px;
    }
    .sliderbanner {
        margin-top: 50px;
    }
    .sideEnq,
    .callbtn {
        display: none !important;
    }
    .dlogo1 {
        width: 100%;
    }
    .dlogo1 {
        width: 100%;
    }
    .dlogo1 img {
        width: inherit;
    }
    .aboutdv {
        padding: 25px 10px;
    }
    .myslider {
        margin-bottom: 0px;
    }
    .bo p {
        font-size: 11px;
    }
    .amiwrap {
        margin-bottom: 10px;
        width: 130px;
        height: 130px;
    }
    .amenitiesSec .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }
    #accordion .panel-title a {
        font-size: 12px;
    }
    .nav-pills>li>a {
        font-size: 12px;
    }
    .lg-imgbox {
        margin-bottom: 10px;
    }
    .info2 h2 {
        font-size: 70px;
    }
    .specificationinfo h2 {
        font-size: 35px;
    }
    .mrera img {
        width: 200px;
    }
    .fix-link {
        font-size: 11px;
    }
    .overvieinfo h4 {
        font-size: 30px;
    }
    .specification {
        background-image: linear-gradient( 61deg, #fbf7ba 30%, transparent 30%);
    }
    .specification2 {
        background-image: linear-gradient( 61deg, transparent 70%, #fbf7ba 70%);
    }
    .specification4 {
        background-image: linear-gradient( 0deg, #fbf7ba 40%, transparent 40%);
    }
    .d-flex {
        display: flex;
        flex-direction: column-reverse;
    }
    .callno a {
        font-size: 18px;
    }
    div#myCarousel {
        margin-top: 61px;
    }
    .call-buton {
        display: none;
    }
    .what_invite {
        bottom: 40px;
    }
    .specificationinfo {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .bankloan li {
        margin-bottom: 5px;
    }
}


/*============================= Medium Devices, Tablets ================================ */

@media(min-width:768px) and (max-width:991px) {
    .sideEnq,
    .callbtn {
        display: none !important;
    }
    .navbar-nav>li>a {
        font-size: 12px;
        padding-left: 0;
    }
    .logo img {
        width: 147px;
    }
    .sliderbanner {
        margin-top: 68px;
    }
    .mob-plr-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .mob-mb30 {
        margin-bottom: 30px;
        ;
    }
    .copyright {
        margin-bottom: 40px;
    }
}


/*============================= Medium Devices, Desttop ================================ */

@media(min-width:992px) and (max-width:1199px) {
    .navbar-nav>li>a {
        font-size: 12px;
        padding-left: 12px;
    }
    .logo img {
        width: 147px;
    }
    .sliderbanner {
        margin-top: 70px;
    }
    .amiwrap {
        margin-bottom: 10px;
        height: 161px;
    }
    .amenitiesSec .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }
}